Subject: RE: JointNM

From: Randy Presuhn <[email-masked]>
Date: Thu, 10 Aug 2000 11:10:15 -0700 (PDT)

Hi -

> Message-ID: <[email-masked]>
> From: "Wijnen, Bert (Bert)" <[email-masked]>
> To: Mark Klerer <[email-masked]>,
>         Randy Presuhn
> 	 <[email-masked]>
> Cc: [email-masked]
> Subject: RE: JointNM
> Date: Thu, 10 Aug 2000 06:30:15 +0200
...
> There are concerns
> For example there is an ITU doc Q.821 which is very relevant in this
> area of active alarms, and it seems we should not re-invent the weel in
> IETF. I believe that the Q.821 also points to some X.7nn documents
> for mapping of events into alarms. Again, that may be relevant work.
 
IS 10164-4 (X.733), IS 10164-5 (X.734), and IS 10164-6
(X.735) come to mind.  Though this work is almost ten years
old, I agree that it would be really silly to ignore it.
There is some later work on "disseminator" objects that is also
pertinent, and provides the same capabilities, though it is
oriented towards reliable delivery rather than clearing.  If I
remember correctly, Bob Moore was the project editor.

> I expect that jointNM participants will post to the disman WG mailing list
> with supportive statements for this work and possibly listing requirements
> in this area.
> 
> Now... the only reason why this would be DISMAN work seems to be that
> maybe it has some relation to notificationLog MIB and/or event mib?
> Anyway.. the WG needs to decide if they want to pick up this type of
> work items.
...

Much of what this WG has been doing is what I'd consider
basic infrastructure, rather than addressing the really
interesting problems of large-scale management.  I believe the
failure to make any progress on the "framework" contributed
to this situation.  Meanwhile, DMTF and snmpconf have taken
up the slack.

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------